﻿.jcarousel-skin-tango .jcarousel-container {
   /* background: rgb(245,245,245);
    border: 0px solid rgb(175,178,177);*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 768px; /*整體寬度*/
    height:80px;
    padding: 0px 0px 0px 0px;
    border:0px solid #6C6F70;
    margin-left:15px;/*整體左邊界線*/
    margin-top:2px
}

/*.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 190px;
    padding: 30px 10px;
}*/

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  720px; /*內容區寬度*/
    height: 80px;
    margin-left:16px;
    margin-top:16px;
    /*background-color:red*/
}

/*.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}*/

.jcarousel-skin-tango .jcarousel-item {
    width: 88px; /*因為IE會抓不準、這裡設定100px,圖片90px*/
    height: 65px;
    /*border:1px solid red 每張圖片的框線*/
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left:15px;
    margin-right: 0; /*在IE會抓不準*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 30px;
    margin-right: 0;
}

/*.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}*/

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons 水平
 */
/*修改按鈕寬度及定位*/
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 12px;
    right: 0px;
    width: 23px;
    height: 178px;
    cursor: pointer;
    background: transparent url(right.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    /*left: 5px;
    right: auto;*/
    background-image: url(left.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    /*background-position: -32px 0;*/ /*不移動圖片*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   /* background-position: -96px 0;*/
}
/*修改按鈕寬度及定位*/
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 12px;
    left: 0px;
    cursor: pointer;
    background: transabsolute;
    width: 22px;
    height: 178px;
    cursor: pointer;
    background: transparent url(left.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
   /*left: auto;
    right: 5px;*/ 
    background-image: url(right.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    /*background-position: -32px 0;*//*不移動圖片*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}


/**
 *  Vertical Buttons
 */
/*
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
*/